Bug 143404 - SpamAssassin 3.0.2 is released
SpamAssassin 3.0.2 is released
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: spamassassin (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Chip Turner
http://spamassassin.apache.org/
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-20 09:06 EST by Robert Scheck
Modified: 2007-11-30 17:10 EST (History)
5 users (show)

See Also:
Fixed In Version: 3.0.2-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-21 16:43:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Scheck 2004-12-20 09:06:10 EST
Description of problem:
SpamAssassin 3.0.2 was released on 2004-12-16!

Version-Release number of selected component (if applicable):
spamassassin-3.0.1-0.FC3

Actual results:
A simple update did it for me.

Expected results:
Upgrade in Rawhide to 3.0.2 ;-)
Comment 1 Robert Scheck 2004-12-21 16:43:29 EST
Was in today's Rawhide, thanks :)

Note You need to log in before you can comment on or make changes to this bug.